/*
=========================================

Project Name: Relating to Money
Creation date: 26 January 2017
Last modified: 13 Feb 2017
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================
*/

/*
font-family: 'Source Sans Pro', sans-serif;
*/


body { font-family: 'Source Sans Pro', sans-serif;font-size: 16px;font-weight:300;line-height: 1.6;color: #222;background-color: #f9f9e9; }
body#home, body#blog, body#money-coaching, body#thinking-partner, body#international-clients, body#how-it-works, body#packages, body#about-sarah, body#resources, body#workshops, body#contact { background-repeat: no-repeat;background-attachment: fixed;background-size:contain;background-position:0px 0px; }

body#home { background-image:url(../images/relating-to-money-768-min.jpg); }
body#blog { background-image:url(../images/relating-to-money-768-min.jpg);}
body#money-coaching { background-image:url(../images/money-coaching-768-min.jpg);}
body#thinking-partner { background-image:url(../images/cornfield-768-min.jpg); }
body#international-clients { background-image:url(../images/international-clients-768-min.jpg); }
body#how-it-works { background-image:url(../images/how-it-works-768-min.jpg); }
body#packages { background-image:url(../images/packages-768-min.jpg); }	
body#about-sarah { background-image:url(../images/about-sarah-768-min.jpg); }
body#workshops { background-image:url(../images/cornfield-768-min.jpg); }
body#contact { background-image:url(../images/relating-to-money-768-min.jpg);background-color:#FFF; }

h1 { font-weight:400;margin-top:0;color:#663333;}
h2 { font-size:28px;line-height:34px;font-weight:300;color:#663333;margin-top:0;margin-bottom:20px; }
h2.underline { border-bottom: 1px solid #663333;padding-bottom: 5px; }
h3 { font-weight:300;color:#663333;font-size:22px;margin-top:0; }
h4 {}
h5 {}
p { margin: 0px 0px 20px; }
blockquote { font-size:16px;line-height:24px;font-style:italic;background-color:#FFF;padding:20px 20px 20px 80px;margin:40px 0px;border-left:0;background-image:url(../images/quote1-230x187.png);background-repeat: no-repeat;background-position: 10px 10px; }
blockquote footer { font-weight:400;margin-top:15px; }
hr { border-top: 1px solid #663333;/* width:80%; */margin-top:30px;margin-bottom:30px; }
a { color:#663333;text-decoration:underline;-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in; }
a:visited { color:#ab4c4c; }
.no-pad { padding:0; }
.blue-text { color:#498fcd; }
.column-header { font-size:18px;margin-bottom:15px;color:#000; }
.btn { border-radius: 0; }
.btn-primary, .btn-primary:visited, .btn-cta { font-weight:300;background-color:#c4c02d;border:0;color:#FFF;border-radius: 3px;text-decoration: none; }
.btn-primary:focus, .btn-primary:hover, .btn-cta:focus, .btn-cta:hover { background-color:#929121;color:#FFF;border:0;text-decoration: none; }
.btn-extend { padding-left:80px;padding-right:80px;}
.btn-cta { padding-top:20px;padding-bottom:20px;}
.btn-outline { width:100%;border:2px solid #FFF;color:#FFF;font-weight:200;background-color:transparent; }
.btn-outline:focus, .btn-outline:hover { border-color:#FFF;color:#000;background-color:#FFF; }
.pad30 { padding:20px 0px;}
.dark-bar { padding:20px 0px;background-color:#300e0e; }
#main-content { /* padding-left:15px;padding-right:15px; *//* background-color:#f9f9e9; *//* padding:40px 0px; */background-color:#f9f9e9; }
.fill-white { background-color:#FFF;padding:20px 0px; }
.fill-light { background-color:#f9f9e9;padding:30px 0px; }
.fill-dark { background-color:#ededbd;padding:40px 0px; }

.nav-xs { background-color: #f9f9e9;/* border-top: 1px solid #c4c02d; */border-bottom: 1px solid #c4c02d;}
.nav-holder { background-color:transparent; }
#main-navbar { background-color:transparent;border:0; }
.navbar-fixed-top { min-height:110px;background:transparent;}
#header {min-height: 117px;border-bottom: 0;background:transparent;}
.navbar { margin-bottom:0px; }
.navbar-nav { /* border-top: 1px solid #CCC; */ }
/* .navbar-nav { margin-top:50px;} */
/* .navbar-header { margin-bottom:10px;} */
.navbar-brand>img { width:60px; }
.nav>li>a {font-size:18px;padding:10px 10px;}
.navbar-default { background-color:#FFF;min-height:50px; }
.navbar-default .navbar-nav>li>a {color: #6e3e3d;/* padding-top: 10px;padding-bottom: 10px; */text-decoration: none;}
.navbar-default .navbar-nav>li>a:hover {color:#c5df00;}
.navbar-default .navbar-header { min-height:90px; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {background-color: transparent;color: #c4c02d;font-weight:400;}
.navbar-default {border-color: #CCC;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background-color: #FFF;color: #c5df00;}
.navbar-default {border:0;}
.navbar-default .navbar-toggle {background-color:#c4c02d;border-radius:0; border-color: #FFF;color: #FFF;border: 3px solid;margin-top: 28px;text-align:center;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:#663333; }
.navbar-default .navbar-toggle .icon-bar {background-color: #FFF;}

.image-gap { /* min-height:244px; */padding-bottom:15px; }
.image-gap-small { /* min-height:240px; */padding-bottom:15px; }
.image-gap .overlay { padding:15px 15px;margin:20px 0px;background-image:url(../images/opaic-bg.png);}
.image-gap-small .overlay { padding:15px 20px;margin:20px 0px;background-image:url(../images/opaic-bg.png);}
.image-gap h1, .image-gap-small h1 { font-size:24px;font-weight:300; }
.image-gap-small h1 { font-size:24px; }

.menu-holder { float:right; }
.menu-holder ul li { display:block;float:left; }
.cta-links { padding-top:30px;}
.cta-links a { color:#222;font-size:20px;font-weight:bold;text-decoration: none; }
.cta-links a:focus, .cta-links a:hover { color:#333; }
.cta-links .fa { font-size: 32px;padding: 0px 5px;}

.section-heading { background-color:#663333; padding:20px 0px;text-align: center;font-size:32px;color:#FFF;}
.page-header { font-size:32px;line-height:42px;font-weight:300;color:#663333;margin-top:0;margin-bottom:20px; }
.resource a { text-decoration: underline;}
.book { min-height:255px;margin-bottom:30px;}
.book-title a { font-size:18px;line-height:20px; }

.hfeed { margin:0;padding:0; }
.hfeed .hentry hr { border-top: 1px solid #CCC; }
.hfeed .hentry { list-style: none; }
.hfeed .hentry h2 { line-height:28px; }
.hfeed .hentry .entry-title { text-decoration: none; }
.hfeed .hentry .entry-title:hover { color:#663333; }
.sidebar { margin-top:30px;border-top:1px solid #663333;padding-top:30px;}
	
.carousel-control span.right, .carousel-control span.left {position: absolute;z-index: 5;display: inline-block;bottom: 45%;right: 0;width: 43px;height: 43px;}
.carousel-control span.left {left: 0%;}

.table { border-color:#fff; }
.table th { background-color:#6b3535;color:#FFF; }

.dark-bar a { color:#FFF; }
.dark-bar a:focus, .dark-bar .cta a:hover { color:#000;text-decoration: none; }
	
#footer { padding:30px 0px 50px 0px;/* margin-top:40px; */background-color:#663333;color:#fff; }
#footer a { color:#FFF; }
#footer strong { color:#498fcd; }
#footer .fa { font-size:36px;padding:15px 10px; }

.copyright { color:#fff;font-size:12px;margin-top:20px;padding-left:5px; }
.xeno { text-align:right; }
.xeno a { color:#FFF;text-transform: uppercase;font-size:10px; }
.xeno a:hover { text-decoration:none; }



@media (min-width: 768px) {
	h2 { line-height:42px;}
	
	body#home, body#blog, body#money-coaching, body#thinking-partner, body#international-clients, body#how-it-works, body#packages, body#about-sarah, body#resources, body#workshops, body#contact { background-repeat: no-repeat;background-position:top center; }
	body#home { background-image:url(../images/relating-to-money-768-min.jpg); }
	body#blog { background-image:url(../images/relating-to-money-768-min.jpg);}
	body#money-coaching { background-image:url(../images/money-coaching-768-min.jpg);}
	body#thinking-partner { background-image:url(../images/cornfield-768-min.jpg); }
	body#international-clients { background-image:url(../images/international-clients-768-min.jpg); }
	body#how-it-works { background-image:url(../images/how-it-works-768-min.jpg); }
	body#packages { background-image:url(../images/packages-768-min.jpg); }	
	body#about-sarah { background-image:url(../images/about-sarah-768-min.jpg); }
	body#workshops { background-image:url(../images/cornfield-768-min.jpg); }
	body#contact { background-image:url(../images/relating-to-money-768-min.jpg); }
	
	.nav-xs { background-color: #f9f9e9;/* border-top: 1px solid #c4c02d; */border-bottom: 0;}
	.navbar-default { background-color:transparent;min-height:117px; }
	.navbar-default .navbar-header { min-height:117px; }
	.navbar-brand { width:145px;height:150px;}
	.navbar-brand>img { width:auto; }
	.navbar-default { min-height:230px;background-color:#f9f9e9; }
	.nav-holder { margin-top:15px; }	
	.nav>li>a {font-size:16px;padding:10px 10px 0px 10px;}
	
	.fill-white { padding:40px 0px; }
/*
	.blog-header { min-height:400px;background-image:url(../images/cropped-yoga-photo.jpg);background-size: cover;background-position:0px 0px; }
	.blog-header .header-block { width:500px;/* height:300px; *//*background-color:#333;padding:30px;margin-left:auto;margin-right:auto;text-align: center; }
	.blog-header .header-block .main-head, .blog-header .header-block .sub-head { color:#FFF;font-size:32px; }
	.blog-header .header-block .sub-head { font-size:18px;}
*/
	.hfeed { margin:0;padding:0; }
	.hfeed .hentry hr { border-top: 1px solid #CCC; }
	.hfeed .hentry { list-style: none; }
	.hfeed .hentry h2 { line-height:28px; }
	.hfeed .hentry .entry-title { text-decoration: none; }
	.hfeed .hentry .entry-title:hover { color:#663333; }
	
	.image-gap h1, .image-gap-small h1 { font-size:44px; }
	.image-gap { height:450px;}
	.image-gap .overlay { max-width:960px;padding:40px;margin:80px 100px 50px;background-image:url(../images/opaic-bg.png);}	
	.image-gap-small { /* min-height:300px; */padding:40px 0px;}
	.image-gap-small .overlay { max-width:960px;padding:20px;margin:0px 100px 30px;background-image:url(../images/opaic-bg.png);}	
	
	.tg {border-collapse: collapse;border-spacing: 0;}
	.tg .tg-uzff {font-weight: bold;background-color: #6b3535;color: #f8f8e8;}
	.tg .tg-uzff {font-weight: bold;background-color: #6b3535;color: #f8f8e8;}
	
}

@media (min-width: 992px) {
	
	body#home, body#blog, body#money-coaching, body#thinking-partner, body#international-clients, body#how-it-works, body#packages, body#about-sarah, body#resources, body#workshops, body#contact { background-repeat: no-repeat;background-attachment: fixed;background-size:contain;background-position:0px 0px; }
	body#home { background-image:url(../images/relating-to-money-2508x1672-min.jpg); }
	body#blog { background-image:url(../images/relating-to-money-2508x1672-min.jpg); }
	body#money-coaching { background-image:url(../images/money-coaching-1980x1200-min.jpg); }
	body#thinking-partner { background-image:url(../images/cornfield-1980x1200-min.jpg);x 0px; }
	body#international-clients { background-image:url(../images/international-clients-1980x1200-min.jpg);}
	body#how-it-works { background-image:url(../images/how-it-works-1980x1200-min.jpg);und-size:contain;background-position:0px 0px; }
	body#packages { background-image:url(../images/packages-1980x1200-min.jpg); }
	body#about-sarah { background-image:url(../images/about-sarah-1980x1200-min.jpg); }
	body#workshops { background-image:url(../images/cornfield-1980x1200-min.jpg);}
	body#contact { background-image:url(../images/relating-to-money-768-min.jpg); }
	
	.navbar-brand { width:156px;height:150px; }
	.navbar-nav { margin-top:10px;border:0;}
	.nav>li>a { font-size:16px;padding:10px 10px 0px 10px; }
	.map { padding:60px 0px; }
	.image-gap-small { padding:60px 0px;}	

}

@media (min-width: 1200px) {
	
	body#home, body#blog, body#money-coaching, body#thinking-partner, body#international-clients, body#how-it-works, body#packages, body#about-sarah, body#resources, body#workshops, body#contact { background-attachment: fixed;background-size:cover;background-position:center center !important; }
	
	.navbar-brand { width:170px;height:150px; }
	.navbar-nav { margin-top:30px;}
	.image-gap h1, .image-gap-small h1 { font-size:50px; }
	
}
